Our working time is from 9am until 5pm CET during weekdays.

Okay
  Print

T_PAAMAYIM_NEKUDOTAYIM Fatal Error

T_PAAMAYIM_NEKUDOTAYIM  error means that PHP is not recognizing expression because it is outdated version, probably PHP 5.2. This has nothing to do with compatibility with WP. It is WordPress requirement https://wordpress.org/about/requirements/ - PHP 7

You can simply check PHP version on your installation with this plugin https://wordpress.org/plugins/wordpress-php-info/

Please just ask your hosting provider to set PHP version to be at least 5.4 and this will be fixed.